/* This file will hold styles that are loaded using the same media query as the narrow, normal and wide grid. */


/********* DEFAULT **********/

/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-mobile-only {
	display:none !important;
}

/*------------------
 h1
-------------------*/
h1 {
	font-size: 3em;
}



/*====================================!!! LAYOUT !!!=========================================*/

html {
	background-color: #151916;
}
body {
	background: url(../images/Music_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
body.context-news {
	background: url(../images/bg-news.jpg) no-repeat 50% 0 fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;	
}
body.context-community {
	background: url(../images/bg-connect3.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
body.context-about {
	background: #000 url(../images/bg-about.jpg) no-repeat center top fixed;
	background-position: 50% 90px;
	background-size: 100% auto;
}
body.context-about.logged-in {
	background-position: 50% 120px;
}
body.page-tour {
	background: url(../images/Tour_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
body.page-music {
	background: url(../images/Music_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#page {
	background: url(../images/pattern-diamonds.png) repeat fixed;
}
#section-header {
	height: auto;
}
#section-content {
	min-height: 400px;
}
#zone-branding-wrapper {
	/*  margin-top: 100px; */
	margin-top: 0;
	padding-top: 150px;
}

/* SHARE LINKS - No Direction (appears in community post) */
ul.share-links-container.direction-none {
	width: 35%;
}
.zone-content {
	background: #fff;
	margin-bottom: 50px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 FANTORRENT USER BAR  

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-user-bar-wrapper {
	height: 40px;
	position: fixed;
	width: 100%;
	overflow: visible;
	top: 0px;
	background: rgba(44, 45, 47, 0.7);
	z-index: 9999;
}

/* login block */
#user-bar-login-form {
	float: left;
}

/* Shopping Cart Link */

#block-fantorrent-base-cart-link {
	position: absolute;
	right: 0;
	top: 100px;
	width: 100%;
	z-index: 0;
}
#user-bar-cart-link a {
	padding: 8px 20px;
	height: 40px;
	width: auto;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
#user-bar-cart-link a:before {
	margin-right: 5px;
	width: auto;
	display: inline-block;
	position: relative;
	left: 0;
	top: 0;
	font-size: 13px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 DASHBOARD LINKS 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* User dashboard icon - style: button WITH text */
#user-bar-user-dashboard-link a, 
#user-bar-user-dashboard-link-mobile a {
	line-height: 28px;
	width: auto;
	height: 30px;
	padding-top: 0;
}

/* icon */
#user-bar-user-dashboard-link a:before, 
#user-bar-user-dashboard-link-mobile a:before {
	background-color: #444444;
	float: left;	  
	margin-right: 5px;
	position: relative;
	left: 0;
	top: 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 USER BAR - HELP LINKS  (email signup, search, contact, faq)
  
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.block-fantorrent-help-links {
	right: 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 MAIN NAVIGATION
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-menu-wrapper {
    position: fixed;
    top: 40px;
    width: 100%;
}
.zone-menu-wrapper {
	background-color: #151916;
	z-index: 998; /* one less than #fantorrent-user-bar */
}
.not-front #block-superfish-1 {
	display: block;
}
.front #block-superfish-1 ul {
	float: left;
}
#block-superfish-1 ul {
	float: right;
}
#block-superfish-1 ul li {
	float: left;
	margin: 0;
	height: auto;
}
#block-superfish-1 ul li a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: .03em;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#block-superfish-1 ul li a:hover {
	background-color: #a12328;
	text-decoration: none;
}

/* ----- HOME LOGO LINK ----- */

#block-superfish-1 ul #menu-1470-1 {
	position: absolute;
	left: 0;
}
#block-superfish-1 ul #menu-1470-1 a {
	background: url(../images/logo-mobile-2015.png) no-repeat left center;
	background-size: 100% auto;
	width: 160px;
	text-indent: -9999px;
}
#block-superfish-1 ul #menu-1470-1 a:hover  {
	background: url(../images/logo-mobile-2015.png) no-repeat left center;
	background-size: 100% auto;
}


/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul ul {
	background-color: #323433;
	margin-left: 0px;
	margin-top: 16px;
	display: block;
}
#block-superfish-1 ul li li {
	padding: 0;
	height: auto;
	float: none;
	width: auto;
}
#block-superfish-1 ul li li.last {
	border-right: 0;
}
#block-superfish-1 ul li li.sf-depth-2 a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 15px;
	text-shadow: none;
	text-align: left;
	text-transform: none;
}
#block-superfish-1 ul li li.sf-depth-2 a:hover {
	background-color: #d15a54;
	color: #fff;
}



/*-------------------------------------------

 Shopping Cart Link 
 
--------------------------------------------*/

#block-fantorrent-base-cart-link {
	position: fixed;
	right: 0;
	top: 140px;
	z-index: 999;
	width: 46px;
}
#user-bar-cart-link a {
	height: 0;
	overflow: hidden;
	padding-top: 46px;
	width: 46px;
	font-size: 1px;
	background-color: #7DB738;
	color: #fff;
	border-radius: 5px 0 0 5px;
	display: block;
}
#user-bar-cart-link a:hover {
	background-color: #fff;
	color: #7DB738;
}
#user-bar-cart-link a:before {
	display: block;
	font-size: 29px;
	line-height: 29px;
	left: 9px;
	margin-right: 5px;
	position: absolute;
	top: 11px;
	width: auto;
	
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LOGO - BRANDING
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-branding-wrapper {
	background-color: transparent;
	height: auto;
	padding-top: 150px; /* change to clear nav + user bar height */
	padding-bottom: 250px;
	margin: 0;
}
#fantorrent-logo-container {
	display: block;
	float: none;
	margin: 0;
	text-align: left;
}
.not-front #fantorrent-logo-container {
	display: none;
}
a#fantorrent-logo-link {
	font-size: 4em;
}


/*====================================!!! CONTENT SECTION !!!=========================================*/


/*----------------------------------------------

 GRID and padding settings
 
----------------------------------------------*/

/* remove padding from outer grid elements */

#zone-content.container-12 .grid-8,
#zone-content.container-12 .grid-9 {
	margin-left: 0;
	margin-right: 0;
}
#zone-content.container-12 .grid-4,
#zone-content.container-12 .grid-3 {
	margin-left: 0;
	margin-right: 0;
}




/*-------------------------------------------------
 
 LAYOUT: 
 
 for sites for content & sidebar appearing
 in the same enclosure and bg color. 

-------------------------------------------------*/

.zone-content {
	background: #fff;
	margin-bottom: 70px;
}

.region-content-inner {
	background: #fff;
	min-height: 450px;
	padding: 2.7%;
}

#region-sidebar-second {
	background: none;
	padding: 3% 2.7% 0 0;
}

/* Pages with true sidebar */

.page-news .region-content-inner,
.node-type-article .region-content-inner,
.node-type-user-group .region-content-inner,
.node-type-post .region-content-inner,
.page-legacy .region-content-inner,
.page-faq-page .region-content-inner,
.context-contact .region-content-inner,
.page-partners .region-content-inner,
.context-meet-greet-rules .region-content-inner,
.context-contact .region-content-inner,
.page-vault .region-content-inner {
	padding: 4.5% 3.7%;
}




/*------------------------------------------------------------
--------------------------------------------------------------

 System Messages 
 
--------------------------------------------------------------
------------------------------------------------------------*/

#messages.grid-12 {
	margin: 0 auto;
	float: none;
	width: auto;
}
div.messages {
	font-size: 23px;
	line-height: 28px;
	padding: 30px 30px 30px 55px;
}
div.status {
	border-color: #00CC99;
	background-position: 20px 30px;
}
div.error {
	background-position: 20px 30px;
	margin: 0;
}
div.status a,
div.error a {
	color: #000;
	text-decoration: underline;
} 

/*------------------------------------------------------------
--------------------------------------------------------------

 ADMIN TOOLBARS - corrects nav positioning 
                  when logged in as admin

--------------------------------------------------------------
------------------------------------------------------------*/

/* with drawer shortcuts ON */
.logged-in.toolbar.toolbar-drawer #zone-user-bar-wrapper {
	top: 65px;
	position: fixed;
}
.logged-in.toolbar.toolbar-drawer #zone-menu-wrapper {
	top: 105px;
	position: fixed;
}

/* with drawer shortcuts OFF */
.logged-in.toolbar #zone-user-bar-wrapper {
	top: 30px;
	position: fixed;
}
.logged-in.toolbar #zone-menu-wrapper {
	top: 70px;
	position: fixed;
}
.logged-in.toolbar #toolbar {
	z-index: 1000;
}

/* logged in as admin mobile */
.logged-in.toolbar.responsive-layout-mobile #page {
	padding-top: 10px;
}
.logged-in.toolbar.responsive-layout-mobile #zone-menu-wrapper {
	top: 10px;
	position: relative;
}
.logged-in.toolbar.responsive-layout-mobile #zone-branding-wrapper {
	padding-top: 0px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TEXT STYLES
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*------------------
 h1
-------------------*/
h1 {
	font-size: 45px;
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 General SIDEBAR BLOCK Styles 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 General SIDEBAR BLOCK Styles 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* all sidebar block containers */
.region-sidebar-second-inner .block {
	margin-bottom: 30px;
	position: relative;
	background-color: #efece3;
	padding: 0;
	color: #151916; /* basic unlinked text color for all sidebar blocks */
}

/* Sidebar block title */
.region-sidebar-second h2.block-title {
    border-bottom: 3px solid #151916;
    color: #151916;
    font-size: 20px;
    margin: 0 7%;
    padding: 4% 7% 2%;
    text-align: center;
    text-transform: uppercase;
}

/* Padding around content list */
.region-sidebar-second .view-content {
	padding: 7%;
}

/* Sidebar footer (more link container) */
.region-sidebar-second .view-footer {
	padding: 10px 0;
}

/* sidebar block link colors */
.region-sidebar-second-inner .block .view-content a,
.region-sidebar-second .more-link a,
.region-sidebar-second ul.pager a,
.block-dash-nodes-activity .view-footer a /* community post node page */,
.region-sidebar-second .teaser-list-row a,
.region-sidebar-second .teaser-list-row a {
	color: #151916;
}
.region-sidebar-second-inner .block .view-content a:hover,
.region-sidebar-second ul.pager a:hover,
.block-dash-nodes-activity .view-footer a:hover /* community post node page */,
.region-sidebar-second .teaser-list-row a:hover,
.region-sidebar-second .teaser-list-row a:hover {
   color: #d05b54;	
}

/* sidebar button override color */
.region-sidebar-second-inner .block .view-content .button a {
	color: #fff; /* make same as .button text color */
}

/* Sidebar list & grid rows */
#region-sidebar-second .teaser-list-row {
	border-color: #fff;
	padding: 10px 0;
	line-height: 130%;
}
.region-sidebar-second .teaser-grid-row,
.song-videos .teaser-grid .teaser-grid-row /* song node */ {
	line-height: 130%;
	width: 48%;
	margin: 0 4% 4% 0;
	border-bottom: 0;
	font-size: 12px;
	text-align: center;
}

/* Sidebar row content titles */
.region-sidebar-second .views-field-title, 
.region-sidebar-second .field-title {
	font-size: ;
}
.region-sidebar-second .teaser-grid-row .views-field-title {
	padding: 5px;
}

/* Sidebar images */
.region-sidebar-second .teaser-list-row img,
.region-sidebar-second .teaser-grid-row img {
	width: 100%;
	height: auto;
}

.region-sidebar-second .more-link {
	position: relative;
}
.region-sidebar-second .more-link a {
	background-color: #151916;
	padding: 10px;
	color: #fff;
}
.region-sidebar-second .more-link a:hover {
	background-color: #d15a54;
	color: #fff;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 More Link - general settings
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.more-link,
.region-sidebar-second .view-footer {
	text-align: right;
}
.more-link a,
.region-sidebar-second .view-footer a {
	display: block;
	padding: 10px;
	position: relative;
	text-transform: uppercase;
	vertical-align: bottom;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
}
.more-link a:hover,
.region-sidebar-second .view-footer a:hover {
	text-decoration: none;
}
.more-link a:after,
.region-sidebar-second .view-footer a:after {
	background-color: transparent;
	content: "\4a";
	display: inline-block;
	font-family: "IcoMoonArrows";
	font-size: 20px;
	height: 22px;
	line-height: 23px;
	overflow: hidden;
	padding: 0;
	vertical-align: middle;
	width: 20px;
	speak: none;
}

/* ----------------------------

 More Link - main content section
 
-----------------------------*/

.block-main .view-footer {
	padding: 10px 0;
}
.block-main .more-link {
	position: relative;	
	left: 0;
	top: 0;
	background: none;
}
.block-main .more-link {
	padding: 10px 0;
}
.block-main .more-link a {
	width: auto;
	padding: 0;
	text-align: right;
}
.block-main .more-link a:after {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 16px;
	line-height: 19px;
}

/*------------------------------

 More Link - sidebar blocks only 
 
-------------------------------*/

.region-sidebar-second .more-link,
.region-sidebar-second .view-footer {
	position: relative;
}
.region-sidebar-second .more-link a,
.region-sidebar-second .view-footer a {
	background-color: #000000;
	padding: 10px;
}
.region-sidebar-second .more-link a:hover,
.region-sidebar-second .view-footer a:hover {
	background-color: #00cc99;
	color: #000;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 NODE COLUMN CONTAINER STYLES 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.node-column1-container, 
.node-column2-container,
.node-column3-container {
	float: left;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 PAGERS
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*----------------------------------------

 NODE PAGER - Previous / Next 
 
-----------------------------------------*/

/*-------------------------
 ALL - list link 
--------------------------*/

.back-to-river-link-container { /* fix misspelled class */
	margin-left: -30px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 Email Newsletter Signup
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* remove this style if using jQuery to show/hide toggle */
#block-id-mailing-list-mailchimp-mailing-list-mc-subscribe-form {
 	display: block; 
}


/*====================================!!! FOOTER SECTION !!!=========================================*/

/*-------------------------------------------------------
---------------------------------------------------------

 FOOTER
 
---------------------------------------------------------
-------------------------------------------------------*/

/*-----------------------------------

 Footer Copyright & Logos 
 
------------------------------------*/

#block-fantorrent-base-footer-message .footer-logos {
	margin-bottom: 0px;
}

/*-------------------------------
 
 Social Icons
 
--------------------------------*/

#social-icons ul {
	float: right;
}



/*====================================!!! SPECIFIC PAGES !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.context-about #zone-branding {
	display: none;
}

.context-about #section-content {
	margin-top: 20%;
}
.context-about .region-content-inner {
	background: #151916;
}
.context-about #zone-content-wrapper #zone-content {
	margin-bottom: 0;
	background-color: #151916;
	color: #f4f1e9;
	padding: 0 2em;
	width: 80%;
}
.context-about #zone-content-wrapper #zone-content:after {
	width: 90px;
	height: 90px;
	background-color: aqua;
}
.context-about #zone-content-wrapper #zone-content #region-content {
	width: 100%;
	margin: 0;
}
.context-about #zone-content-wrapper #zone-content h1 {
	color: #f4f1e9;
	text-align: center;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE - CUSTOM ZONE 2
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.context-about #zone-custom2-wrapper {
	/* background: url(../images/bg-mac.jpg) no-repeat center top fixed; */
	background: url(../images/mac_bg.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE - CUSTOM ZONE 3
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


.context-about #zone-custom3-wrapper {
	/* background: url(../images/bg-mark.jpg) no-repeat center top fixed; */
	background: url(../images/mark_bg.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE - CUSTOM ZONE 4
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


.context-about #zone-custom4-wrapper {
	/* background: url(../images/bg-tai.jpg) no-repeat center top fixed; */
	background: url(../images/tai_bg.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE - CUSTOM ZONE 5
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


.context-about #zone-custom5-wrapper {
	/* background: url(../images/bg-david.jpg) no-repeat center top fixed; */
	background: url(../images/david_bg.jpg) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
} 

/* develop */

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE - BAND MEMBER INFO
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* .context-about .band_member_info_wrapper {
	background-color: #151916;
	margin: 0;
	padding: 30px;
	width: 30%;
	color: #f4f1e9;
	position: relative;
} */
.context-about #block-views-band-bios-mac-powell-bio,
.context-about #block-views-band-bios-tai-anderson-bio {
	float: right;
}
.context-about #block-views-band-bios-mac-powell-bio,
.context-about #block-views-band-bios-mark-lee-bio,
.context-about #block-views-band-bios-tai-anderson-bio,
.context-about #block-views-band-bios-david-carr-bio {
	background-color: #151916;
	margin: 20% 0;
	padding: 30px;
	width: 30%;
	color: #f4f1e9;
	min-width: 300px;
	position: relative;
}
.context-about #block-views-band-bios-mark-lee-bio,
.context-about #block-views-band-bios-david-carr-bio
.context-about .band_member_info_wrapper {
	
}
.context-about h3.band_member_name {
	color: #f4f1e9;
}
.context-about .band_member_bio {
	font-size: .9em;
}
.context-about .band_member_posts,
.context-about .band_member_comments {
	border-bottom: 1px dotted #585a56;
	padding: .7em 0;
}
.context-about .band_member_posts .value,
.context-about .band_member_comments .value {
	float: right;
}
.context-about .band_member_follow_links {
	bottom: -39px;
	float: none;
	position: absolute;
	right: 0;
}

/* positioning while logged in */
.logged-in.context-about .band_member_follow_links {
	float: none;
	bottom: -91px;
	position: absolute;
	right: -30px;
}
.context-about .band_member_follow_links .community-user-contact-links {
	position: relative;
	height: auto;
	width: auto;
	top: 0;
}
.context-about .band_member_follow_links .community-flag-follow, 
.context-about .band_member_follow_links .community-user-message, 
.context-about .band_member_follow_links .community-flag-wave {
	height: auto;
	width: auto;
	padding: 0;
	bottom: 0;
}
.context-about .band_member_follow_links .community-user-message, 
.context-about .band_member_follow_links .community-flag-wave {
	display: none;
}

.context-about .band_member_info_wrapper .band_member_follow_links .community-user-contact-links .community-flag-follow a {
	color: #f4f1e9;
	height: auto;
	width: auto;
	padding: 12px 18px 12px 24px;
	line-height: 100%;
	background-color: #151916;
	text-decoration: none;
}
.context-about .band_member_info_wrapper .band_member_follow_links .community-user-contact-links .community-flag-follow a:hover {
	background-color: #1bafb3;
}
.context-about .band_member_info_wrapper .band_member_follow_links .community-user-contact-links .community-flag-follow a:after {
	content: "+";
	font-family: FuturaBold, "Trebuchet MS", Arial, sans-serif;
	font-size: 20px;
	display: block;
	float: right;
	margin-left: 8px;
	padding: 0;
	position: relative;
}
.context-about .band_member_info_wrapper .band_member_follow_links .community-user-contact-links .community-flag-follow a:before {
	content: none;
}



/*------------------------------------------------------
--------------------------------------------------------

 GALLERY - page
 
--------------------------------------------------------
------------------------------------------------------*/





/*----------------------------------------------------
------------------------------------------------------

 PARTNERS / LINKS - page
 
------------------------------------------------------
----------------------------------------------------*/

.view-sponsors .item-list {
	background-color: #f5f5f5;
	border: 1px solid #CCC;
	margin-bottom: 4%;
	padding: 3%;
}

/* items */
.view-sponsors .teaser-grid-row,
.view-sponsors .teaser-grid li {
	margin: 0 3% 3% 0;
	width: 30%;
	float: left;
}

/*----------------------------------------------------
------------------------------------------------------

 VAULT - page
 
------------------------------------------------------
----------------------------------------------------*/

/* ----------------------------

 TOP SHOW DOWNLOADS
  
-----------------------------*/

.region-sidebar-second .dl_shows-main-content .top-downloads-teaser-list-item {
	text-align: center;
}


/*====================================!!! SPOTLIGHT SECTION !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 SPOTLIGHT BANNER POPUP

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.front #region-footer-bottom {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 5000;
  color: #eee;
  background: rgba(255,206,73,0.9);
  width: 100%; 
}

.front .grid-12.region.region-footer-bottom {
	/* width: 100% !important; */
}

#page .zone-footer.container-12 .grid-12 {
	width: 100%;
}

#page .zone-footer.container-12 .grid-12.region-footer-bottom,
#region-footer-bottom {
	width: 100%;
	margin: auto;
}

/*.region-footer-bottom-inner {
	width: 1200px;
	margin: auto;
}*/

/*-------------------------------------

 Toggle button

---------------------------------------*/

.front #social-icons ul {
  margin-right: 75px;
}

a.spotlight-toggle {
  height: 0;
  overflow: hidden;
  padding: 75px 0 0 0;
  position: absolute;
  right: 0;
  top: -75px;
  width: 75px;
  margin-bottom: 0;
}

/* Spotlight Open - position bg image*/
a.spotlight-toggle.open {
  background: rgba(255,206,73,0.9);
}

/* icon */
a#spotlight-toggle:before,
a#spotlight-toggle.open:before {
  font-family: IcoMoonBasic;

}

/* Open/Close icon */
a.spotlight-toggle:before {
  content: "\7d";
  font-family: IcoMoonBasic;
  font-size: 30px;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  color: #fff;

}

a.spotlight-toggle.open:before {

-webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); 
}

a.spotlight-toggle.closed:before {
	 -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); 

}

a.spotlight-toggle.closed {
	  background: rgba(255,206,73,1);
}

a.spotlight-toggle.open:before {
 /* -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); */
}

a.spotlight-toggle:before:hover {
	color: #fff;
}

/*------------------------------------------------

 Drop Down Section

------------------------------------------------*/

.spotlight {
  overflow: hidden;
}
.spotlight.drop-down {
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding: 3%;
}

/* optional transparent bg img using pseudoclass :after */
.spotlight.drop-down:after {
  background: ;
  background-size: cover;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.95;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/* Spotlight Images */
.spotlight-images-wrapper {
  float: left;
  margin-right: 3%;
  margin-bottom: 0;
  width: 20%;
  max-width: 180px;
  height: auto;
  vertical-align: top;
}

.spotlight img {
	display: none;
	width: 100%;
}

/* spotlight - h2 title */
.spotlight h2 {
  color: #FFFFFF;
  font-size: 40px;
  padding-bottom: 15px;
  border-bottom: 1px solid #FFF;
  margin-bottom: 15px;
}

/* spotlight - body and link */
.spotlight-body-and-link-wrapper {
  float: none;
  vertical-align: top;
  color: #999;
  width: 96%;
  overflow: hidden;
}
.spotlight-body-and-link-wrapper .field-name-body {
  font-size: 25px;
  font-weight: 300;
  line-height: 130%;
  margin-bottom: 10px;
  position: relative;
}
.spotlight .field-name-body {
  float: none;
  width: 95%;
  margin: auto;
  text-align: center;
}
.spotlight .field-name-body p a {
  color: #bbb;
}

/* link field */

.spotlight .field-type-link-field {
  display: block;
  float: left;
  font-size: 20px;
  width: auto;
}
.spotlight .field-type-link-field a {
  border-radius: 5px;
}
.spotlight .spotlight-left,
.spotlight .spotlight-center,
.spotlight .spotlight-right {
	margin: 10px;
	width: 30%;
}
.spotlight .spotlight-left {
	float: left; 
}
.spotlight .spotlight-center {
	float: left; 
}
.spotlight .spotlight-right {
	float: left; 
}
.spotlight .field-name-body img {
	display: block;
	margin: 0 auto;
}
.spotlight .spotlight-item-price {
	background: #000;
	color: #fff;
	display: block;
	font-size: 1.5rem;
	margin: auto;
	padding: 10px 10px;
	text-align: center;
	width: 100%;
}
